uuid: 61c5bae6-374f-4f07-8c94-0b6c5affea5a
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.paragraph.details_block
    - field.field.paragraph.p_block_highlight.field_p_background_photo
    - field.field.paragraph.p_block_highlight.field_p_cta_link
    - field.field.paragraph.p_block_highlight.field_p_cta_subtitle
    - field.field.paragraph.p_block_highlight.field_p_cta_title
    - field.field.paragraph.p_block_highlight.field_p_title
    - paragraphs.paragraphs_type.p_block_highlight
  module:
    - ds
    - image
    - link
    - text
third_party_settings:
  ds:
    layout:
      id: details_pages_layout
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        wrappers:
          content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      content:
        - field_p_title
        - field_p_background_photo
        - field_p_cta_title
        - field_p_cta_subtitle
        - field_p_cta_link
id: paragraph.p_block_highlight.details_block
targetEntityType: paragraph
bundle: p_block_highlight
mode: details_block
content:
  field_p_background_photo:
    weight: 1
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_p_cta_link:
    weight: 4
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_p_cta_subtitle:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_p_cta_title:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_p_title:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden:
  search_api_excerpt: true
